libzypp 17.37.10

ServiceFileReader.h File Reference
`#include <iosfwd>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp-core/ui/ProgressData>`
`#include <zypp/Pathname.h>`

Go to the source code of this file.

## Classes
class | zypp::parser::ServiceFileReader
| Read service data from a .service file. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser